
@media handheld and (max-width : 414px ) , screen and ( max-device-width : 414px ) , screen and (max-width : 414px )  {

.pieC-respond	 { width: 300px; height: 224px;  }   
 
.datatable-respond	 { width: 300px; height: 91px;  }    
.nounscroller-respond	 { width: 300px; height: 137px;  }  
body, div, table { font-size: 16px; line-height: 150%; }
	.hypecontainer {
		width: 414px;
		
	}	
	
.spacer	{ display: block; }
.title  	{ font-size: 20px; }

.subtitle  	{ font-size: 17px; }

.smalltext 	{ font-size: 12px; }

.just 		{ text-align: left; }

.irregularVerbtext	{ color: #141C52; font: 18px -apple-system, arial, sans-serif; font-weight: normal; padding-bottom: 0px; line-height: normal; transition: color 0.5s; }	
 [data-alttext] > span {
    display: none;
  }
  
  [data-alttext]::before {
    content: attr(data-alttext);
  }

	

	p {
		margin-left: 20px; margin-right: 0px; 
		
	}
ul, ol  {
		margin-left: 25px; margin-right: 0px; 
		
	}
.nomargin {
		list-style: none; color: #32337E;  margin-left: 0px; margin-right: 5px; 
		
	}

/* MQS GENERAL */

.large-splits 	{ height: 15px; }



.splits-xtramargin { margin-top: 12px; margin-bottom: 12px; }

/* MQS PAGE & CONTENT HEIGHTS, PADDING & WIDTHS */
	
	#contentbox	 { max-width: 400px; }

.pageheight		{ min-height: 50px; }

.pagebox		{ padding: 0px 15px 0px 15px; }

#contentbox		{ padding: 10px 0px 10px 0px; }

.content-pad		{ padding: 0px 0px 10px 15px; }

#contentbox-home	{ padding: 10px 0px 10px 0px; }

.content-pad-home	{ padding: 0px 0px 10px 15px; }
	
	#contentbox	 { max-width: 400px; }

#contentbox-home  { padding-top: 10px;  }

#left-content 	 { max-width: 400px; }


/* MQS HEADER LOGO GRAPHIC, AND TEXT */

#headerdiv	{ padding: 0px 0px 0px 0px; }

.textlogo	{ font-size: 18px; padding: 7px 3px 7px 3px; }






/* MQS FOOTER */

.footer-copyright { font-size: 11px; }




/* MQS SIDEBAR */

.sidebar-text	{ font-size: 13px; line-height: normal; }

.side-links a	{ font-size: 13px; line-height: normal; }

.sidebar-pad	{ padding: 0px 0px 15px 0px; }



#homeJQ > .centered-btns_nav	{ display: block; }

.centered-btns_tabs	{ display: block; }




/* CONTACT PAGE */


.shadeform, .textarea, .dropdown  { font-size: 12px; }


/* LINKS PAGE */

.searchform, .searchbutton  { font-size: 12px; }

/* CREDITS PAGE */	
.csl-entry { font-size: 16px; }




	ul.indent {margin-left: 0; padding-left: 0}
	ul.b {list-style-type: square; margin-left: 0; padding-left: 0}
    	ul.c {list-style-type: square; margin-left: 20; padding-left: 0}
    ul.c, ol.c  {
		margin-left: 20px; margin-right: 0px; 
		
	}  
    
	li.indent {margin-left: 0; padding-left: 0}
		ol.indent {margin-left: 25; padding-left: 0}
.centernarrowpunc-div	{ margin-left: 25px; margin-right: 25px; }	
.extrarightmargin-div	{ margin-left: 25px; margin-right: 25px; }		

	
	
	
.tooltip {
  position:fixed; 
    display: flex;
  /* display: inline-block; taken out to avoid problems with long tooltip lines*/
		cursor: help;
 border-bottom: 1px dotted #F30505;
}
 .tooltip a:active{
color:#151557;
}
   

/* Tooltip text */

#bottom {
  top: 25px;
  left: -50%;
}
.tooltip .tooltiptext {
  visibility: hidden;
    display: flex;
  width: 120px;
	z-index: 1600;
	   margin-left: -60px;
	left: 50%;
font-weight: 400;
	 
	
	
  background-color: #ffffff;
  color: #000000;
  text-align: center;
  padding: 5px;
  border-radius: 6px;
		border-style: solid;
	border-width: thin;
	border-color: #F30505;

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}

	
	 
.tooltip .tooltiptext::after {

}

.tooltip:hover:after {
    left: 50%;
    transform: translateX(-50%);
    /* other styles ... */
}

.tooltip:hover:before {
    left: 50%;
    transform: translateX(-50%);
    /* other styles ... */
}


/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
	display: flex;
  visibility: visible;
  opacity:1;

}
.grid-containerAdj {
  display: grid;
  grid-template-columns:  auto auto auto auto auto;
  gap: 2px;
  background-color: #000000;
  padding: 2px;
	margin: 4px;
  
}

.grid-containerAdj > div {
   background-color: #FFFFFF;
  text-align: center;
  padding: 2px;
  font-size: 12px;
	
}
.grid-containerAdj2 {
  display: grid;	
  grid-template-columns:  auto auto auto ;
  gap: 2px;
  background-color: #000000;
  padding: 2px;
  
}

.grid-containerAdj2 > div {
   background-color: #FFFFFF;
  text-align: center;
  padding: 2px;
  font-size: 12px;
}	
.grid-containerAdj3 {
  display: grid;	
  grid-template-columns:  auto 10px auto 10px auto ;
  gap: 2px;
  background-color: #000000;
  padding: 2px;
  
}

.grid-containerAdj3 > div {
   background-color: #FFFFFF;
  text-align: center;
  padding: 2px;
  font-size: 10px;
}
.grid-containerSummary {
  display: grid;
	margin: 4px;
	
  grid-template-columns:  60% auto;
  gap: 2px;
  background-color: #000000;
  padding: 2px;
  
}

.grid-containerSummary > div {
   background-color: #FFFFFF;
  text-align: left;
  padding: 4px;
  font-size: 20px;

}	
    
    .responsive-iframeAWL{
      display: none 
        
    }
     .responsive-iframeAWLMob{
      display:inline 
        
    }
        .responsive-AWL
    {
     display: none   
    }
    .responsive-AWLMob
    {
     display: inline
    }
    
 .gone{
display: none;
}

   
    
}


@media only screen and (min-width: 414px) {
	.hypecontainer {
		min-width: 600px;
		
	}	
	  .responsive-AWL
    {
     display: none   
    }
    .responsive-AWLMob
    {
     display: inline
    }

.pieC-respond	 { width: 400px; height: 299px;  }   

.datatable-respond	 { width: 400px; height: 121px;  } 
.nounscroller-respond	 { width: 300px; height: 137px;  }  

#contentbox	 { max-width: 400px; }

#contentbox-home  { padding-top: 10px;  }

#left-content 	 { max-width: 400px; }

.smalltext 	{ font-size: 12px; }

.just 		{ text-align: left; }
	
	 [data-alttext] > span {
    display: none;
  }
  
  [data-alttext]::before {
    content: attr(data-alttext);
	  color: #F30505;
  }


ul, ol  {
		margin-left: 25px; margin-right: 20px; 
		
	}

    
.list2 li 	{list-style: none; color: #32337E; margin-left: 0px; margin-right: 0px;  padding-left: 0 }
 .list2 ul, ol	{list-style: none; color: #32337E; margin-left: 0px; margin-right: 0px;  padding-left: 0 }   
    	ul.c {list-style-type: square; margin-left: 20; padding-left: 0}
    ul.c, ol.c  {
		margin-left: 20px; margin-right: 10px; 
		
	} 
.nomargin {
		list-style: none; color: #32337E;  
		
	}
.irregularVerbtext	{ color: #141C52; font: 18px -apple-system, arial, sans-serif; font-weight: normal; padding-bottom: 0px; line-height: normal; transition: color 0.5s; }
.irregularVerbtextHeader	{ color: #AD0104; font: 24px -apple-system, arial, sans-serif; font-weight: normal; padding-bottom: 0px; line-height: normal; transition: color 0.5s; }

.large-splits 	{ height: 15px; }



.splits-xtramargin { margin-top: 12px; margin-bottom: 12px; }




/* MQS PAGE & CONTENT HEIGHTS, PADDING & WIDTHS */

.pageheight		{ min-height: 50px; }

.pagebox		{ padding: 0px 15px 0px 15px; }

#contentbox		{ padding: 10px 0px 10px 0px; }

.content-pad		{ padding: 0px 0px 10px 15px; }

#contentbox-home	{ padding: 0px 0px 10px 15px; }

.content-pad-home	{ padding: 0px 0px 10px 15px; }

#contentbox	 { max-width: 400px; }

#contentbox-home  { padding-top: 10px;  }

#left-content 	 { max-width: 400px; }



/* MQS HEADER LOGO GRAPHIC, AND TEXT */

#headerdiv	{ padding: 0px 0px 0px 0px; }

.textlogo	{ font-size: 18px; padding: 7px 3px 7px 3px; }






/* MQS FOOTER */

.footer-copyright { font-size: 11px; }




/* MQS SIDEBAR */

.sidebar-text	{ font-size: 13px; line-height: normal; }

.side-links a	{ font-size: 13px; line-height: normal; }

.sidebar-pad	{ padding: 0px 0px 15px 0px; }






#homeJQ > .centered-btns_nav	{ display: block; }

.centered-btns_tabs	{ display: block; }




/* CONTACT PAGE */



.shadeform, .textarea, .dropdown  { font-size: 12px; }




/* Tooltip text */


.tooltip .tooltiptext {
  visibility: hidden;
display: flex;
	z-index: 1600;
 width: 140px;
	   margin-left: -60px;
	left: 50%;

	font-weight: 400;
	
  background-color: #ffffff;
  color: #000000;
  text-align: center;
  padding: 5px;
  border-radius: 6px;
		border-style: solid;
	border-width: thin;
	border-color: #F30505;

	

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}
.tooltip .tooltiptext::after {
		position: absolute;
    display: flex;
	  content: "";
	 /*  margin-left: -70px;*/
	  text-align: left;
  border-width: 20px;
	max-width: 100px;
	  border-style: solid;
  border-color: #F30505 transparent transparent transparent;

  left: 50%;
	margin-left: -50px;
 	
 
}


/* Tooltip arrow */
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;

 top: 100%;
  left: 50%;
  margin-left: -20px;
  border-width: 20px;
  border-style: solid;
  border-color: #F30505 transparent transparent transparent;
	
}




/* LINKS PAGE */

.searchform, .searchbutton  { font-size: 12px; }

/* CREDITS PAGE */	
.csl-entry { font-size: 16px; }
.grid-containerAdj {
  display: grid;
	margin: 4px;	
  grid-template-columns:  auto auto auto auto auto;
  gap: 2px;
  background-color: #000000;
  padding: 2px; 
}

.grid-containerAdj > div {
   background-color: #FFFFFF;
  text-align: center;
  padding: 2px;
  font-size: 12px;
}
.grid-containerAdj2 {
  display: grid;	
  grid-template-columns:  auto auto auto ;
  gap: 2px;
  background-color: #000000;
  padding: 2px;
  
}

.grid-containerAdj2 > div {
   background-color: #FFFFFF;
  text-align: center;
  padding: 2px;
  font-size: 12px;

}	
.grid-containerAdj3 {
  display: grid;	
  grid-template-columns:  auto 20px auto 20px auto ;
  gap: 2px;
  background-color: #000000;
  padding: 2px;
  
}

.grid-containerAdj3 > div {
   background-color: #FFFFFF;
  text-align: center;
  padding: 2px;
  font-size: 10px;
}	
.grid-containerSummary {
  display: grid;
	margin: 4px;
	
  grid-template-columns:  60% auto;
  gap: 2px;
  background-color: #000000;
  padding: 2px;
  
}

.grid-containerSummary > div {
   background-color: #FFFFFF;
  text-align: left;
  padding: 4px;
  font-size: 20px;

}
   .responsive-iframeAWL{
      display: none 
        
    }
     .responsive-iframeAWLMob{
      display: inline
        
    }
}
@media handheld and (min-width : 500px ) , screen and ( min-device-width : 500px ) , screen and (min-width : 500px )  {
.desktop {
 display: inline;
  top: 0;
  left: 0;
  /* bottom: 0; */
  right: 0;
  width: 100%;
  height: 1497;
  border: none;   
    
 }
 .mobile {
 display: none;
 }  
}
@media handheld and (max-width : 500px ) , screen and ( max-device-width : 500px ) , screen and (max-width : 500px )  {
  .desktop {
 display: none;
 }
 .mobile {
 display: inline;
	    top: 0;
  left: 0;
  /* bottom: 0; */
  right: 0;
  width: 100%;
  height: 916;
  border: none; 
 }    
}

@media handheld and (max-width : 550px ) , screen and ( max-device-width : 550px ) , screen and (max-width : 550px )  {
  .gone{
display: none;    
} 
  .showsubtitle
    {   display: inline}   
    
  .irregularVerbtext	{ color: #141C52; font: 18px -apple-system, arial, sans-serif; font-weight: normal; padding-bottom: 0px; line-height: normal; transition: color 0.5s; }  
}
@media only screen and (min-width: 550px) {
   .showsubtitle
    {   display: none}
    
}

@media only screen and (min-width: 600px) {
    
		.hypecontainer {
		min-width: 600px;
		
	}
  .responsive-AWL
    {
     display: inline   
    }
    .responsive-AWLMob
    {
     display: none   
    }
    
     .responsive-iframeAWL{
      display: inline 
        
    }
     .responsive-iframeAWLMob{
      display: none
        
    } 
     
    

.pieC-respond	 { width: 500px; height: 373px;  }  

.datatable-respond	 { width: 550px; height: 167px;  } 
.nounscroller-respond	 { width: 525px; height: 240px;  }  
#contentbox	 { max-width: 500px; }

#contentbox-home  { padding-top: 10px;  }

#left-content 	 { max-width: 500px; }

		id.btn2{
    display: inline;
  }
	.verbtable td{
    word-wrap: break-word;       
    overflow-wrap: break-word;
		padding: 2px;
	 color: #141C52; font: 20px -apple-system, arial, sans-serif; font-weight: normal; padding-bottom: 0px; line-height: normal;  max-height: 39px; transition: color 0.5s;
}
ul, ol  {
		margin-left: 25px; margin-right: 20px; 
		
	}	
 	ul.c {list-style-type: square; margin-left: 20; padding-left: 0}   
     
    ul.c, ol.c  {
		margin-left: 20px; margin-right: 0px; 
		
	} 
    
.list2 li 	{list-style: none; color: #32337E; margin-left: 0px; margin-right: 0px;  padding-left: 0 }
 .list2 ul, ol	{list-style: none; color: #32337E; margin-left: 15px; margin-right: 10px;  padding-left: 0 }   
    
.nomargin {
		list-style: none; color: #32337E;  
		
	}
.pagebox		{ padding: 0px 5px 0px 15px; }

#left-content 		{ width: 100%; min-width: 100%; }
.irregularVerbtext	{ color: #141C52; font: 20px -apple-system, arial, sans-serif; font-weight: normal; padding-bottom: 0px; line-height: normal; transition: color 0.5s; }
#sidebar-content	{ display: block; border-left: #999999 0px solid; }
/* I hid this footerhide class because Google Search Console Team sent me an error warning 26/3/2020 about usability issue on mobile devices - footer wass not visible*/
/*.footerhide		{ display: none; }*/


.contact-page #sidebar-content	{ display: block; }

.contact-page .content-pad	{ display: none; }

.centered-btns_tabs a		{ width: 12px; margin: 0px 2px 0px 2px; }


/* HOME 3 BOX COLUMNS */

.introbox-text	{ font-size: 12px; }

.introbox-text, .introtitle, .boxes2	  { text-align: center; }

.introbox-outer	  { max-width: 325px; margin: 0 auto; }

.introbox	  { width: 100%; float: none; margin: 0 auto; }

.introbox-inner	  { margin: 10px 0px 10px 0px; }

.introbox-left	  { display: block; }

.introbox-center  { display: block; }

.introbox-right	  { display: block; }


/* HOME 2 COLUMN TEXT */

.homecontent-outer { max-width: 450px; }

.home-2xcontent	   { float: none; width: auto; }

.content-left, .content-right  { padding: 15px 10px 15px 10px; }


/* HEADER ICON */



.ico1-img	{ width: 30px; height: 30px; }
.responsive-iframeSS {

  width: 100%;
  height: 160px;
 
  }


	ul.indent {margin-left: 0; padding-left: 0}
	ul.b {list-style-type: square; margin-left: 0; padding-left: 0}
	li.indent {margin-left: 0; padding-left: 0}
		ol.indent {margin-left: 25; padding-left: 0}
.centernarrowpunc-div	{ margin-left: 30px; margin-right: 30px; }	
.extrarightmargin-div	{ margin-left: 45px; margin-right: 45px; }		
.tooltip {
  position: relative;
  /* display: inline-block; taken out to avoid problems with long tooltip lines*/
		cursor: help;
 border-bottom: 1px dotted #F30505;
}

/* Tooltip text */
 .tooltip a:active{
color:#151557;
}

.tooltip .tooltiptext {
  visibility: hidden;
    display: flex;
 width: 200px;
	   margin-left: -60px;
	left: 50%;


	 
	
	
  background-color: #ffffff;
  color: #000000;
  text-align: center;
  padding: 5px;
  border-radius: 6px;
		border-style: solid;
	border-width: thin;
	border-color: #F30505;


  /* Position the tooltip text */
 /* position: absolute;
  z-index: 1;
  bottom: 180%;*/
	

 

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}
	
.tooltip .tooltiptext::after {

}

.tooltip:hover:after {
    left: 50%;
    transform: translateX(-50%);
    /* other styles ... */
}

.tooltip:hover:before {
    left: 50%;
    transform: translateX(-50%);
    /* other styles ... */
}


/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
	
  visibility: visible;
  opacity:1;
	display: flex;
}
.grid-containerAdj {
  display: grid;
	margin: 4px;	
  grid-template-columns:  auto auto auto auto auto;
  gap: 2px;
  background-color: #000000;
  padding: 2px; 
}

.grid-containerAdj > div {
   background-color: #FFFFFF;
  text-align: center;
  padding: 2px;
  font-size: 14px;
}
.grid-containerAdj2 {
  display: grid;	
  grid-template-columns:  auto auto auto ;
  gap: 2px;
  background-color: #000000;
  padding: 2px;
  
}

.grid-containerAdj2 > div {
   background-color: #FFFFFF;
  text-align: center;
  padding: 2px;
  font-size: 14px;

}	
.grid-containerAdj3 {
  display: grid;	
  grid-template-columns:  auto 30px auto 30px auto ;
  gap: 2px;
  background-color: #000000;
  padding: 2px;
  
}

.grid-containerAdj3 > div {
   background-color: #FFFFFF;
  text-align: center;
  padding: 2px;
  font-size: 14px;
}	
	
.grid-containerSummary {
  display: grid;
	margin: 4px;
	
  grid-template-columns:  60% auto;
  gap: 2px;
  background-color: #000000;
  padding: 2px;
  
}

.grid-containerSummary > div {
   background-color: #FFFFFF;
  text-align: left;
  padding: 4px;
  font-size: 20px;

}

}


@media only screen and (min-width: 768px) {
	   	ul.c {list-style-type: square; margin-left: 20; padding-left: 0}
    ul.c, ol.c  {
		margin-left: 20px; margin-right: 0px; 
		
	} 
.spacer	{ display: none; }	

	
	#contentbox	 { max-width: 600px; }

#contentbox-home  { padding-top: 10px;  }

#left-content 	 { max-width: 600px; }

	

.pieC-respond	 { width: 750px; height: 560px;  }  
   
.datatable-respond	 { width: 692px; height: 210px;  } 
	ul.indent {margin-left: 0; padding-left: 0}
	ul.b {list-style-type: square; margin-left: 0; padding-left: 0}
	li.indent {margin-left: 0; padding-left: 0}
		ol.indent {margin-left: 25; padding-left: 0}
.centernarrowpunc-div	{ margin-left: 30px; margin-right: 30px; }	
.extrarightmargin-div	{ margin-left: 45px; margin-right: 45px; }
		.verbtable td{
    word-wrap: break-word;       
    overflow-wrap: break-word;
		padding: 0px;
	 color: #141C52; font: 24px -apple-system, arial, sans-serif; font-weight: normal; padding-bottom: 0px; line-height: 100%;  max-height: 39px; transition: color 0.5s;
}
	.irregularVerbtext	{ color: #141C52; font: 24px -apple-system, arial, sans-serif; font-weight: normal; padding-bottom: 0px; line-height: normal; transition: color 0.5s; }
.tooltip {
  position: relative;
  /* display: inline-block; taken out to avoid problems with long tooltip lines*/
		cursor: help;
 border-bottom: 1px dotted #F30505;
}
 .tooltip a:active{
color:#151557;
}
/* Tooltip text */


.tooltip .tooltiptext {
  visibility: hidden;
 width: 200px;
	   margin-left: -100px;
	left: 50%;
font-weight: 400;
	
	
  background-color: #ffffff;
  color: #000000;
  text-align: center;
  padding: 5px;
  border-radius: 6px;
		border-style: solid;
	border-width: thin;
	border-color: #F30505;



	

 

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}
.tooltip .tooltiptext::after {
		position: absolute;
display: flex;
	  content: "";
	 /*  margin-left: -70px;*/
	  text-align: left;
  border-width: 20px;
	max-width: 100px;
	  border-style: solid;
  border-color: #F30505 transparent transparent transparent;

  left: 50%;
	margin-left: -50px;
 	
 
}


/* Tooltip arrow */
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
    display: flex;
  top: 100%;
  left: 50%;
  margin-left: -20px;
  border-width: 20px;
  border-style: solid;
  border-color: #F30505 transparent transparent transparent;
	
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
	
  visibility: visible;
  opacity:1;
	display: flex;
}
.grid-containerAdj > div {
   background-color: #FFFFFF;
  text-align: center;
  padding: 2px;
  font-size: 18px;

}
.grid-containerAdj2 {
  display: grid;	
  grid-template-columns:  auto auto auto ;
  gap: 2px;
  background-color: #000000;
  padding: 2px;
  
}

.grid-containerAdj2 > div {
   background-color: #FFFFFF;
  text-align: center;
  padding: 2px;
  font-size: 18px;

}	
.grid-containerAdj3 {
  display: grid;	
  grid-template-columns:  auto auto auto auto auto ;
  gap: 2px;
  background-color: #000000;
  padding: 2px;
  
}

.grid-containerAdj3 > div {
   background-color: #FFFFFF;
  text-align: center;
  padding: 2px;
  font-size: 18px;
}	
.grid-containerSummary {
  display: grid;
	margin: 4px;
	
  grid-template-columns:  60% auto;
  gap: 2px;
  background-color: #000000;
  padding: 2px;
  
}

.grid-containerSummary > div {
   background-color: #FFFFFF;
  text-align: left;
  padding: 4px;
  font-size: 20px;

}

 .list2 ul, ol	{list-style: none; color: #32337E; margin-left: 25px; margin-right: 10px;  padding-left: 0 }  

}
@media only screen and (min-width: 992px) {
	.spacer	{ display: none; }	
/*p  {
		margin-left: 20px; margin-right: 20px; 
		
	} */
ul, ol  {
		margin-left: 25px; margin-right: 20px; 
		
	}	
.nomargin {
		list-style: none; color: #32337E;  
		
	}	


.datatable-respond	 { width: 692px; height: 210px;  } 	
.nounscroller-respond	 { width: 525px; height: 240px;  }  
#contentbox	 { max-width: 1000px; }

#contentbox-home  { padding-top: 10px;  }

#left-content 	 { max-width: 1000px; }





.tooltip {
  position: relative;
  /* display: inline-block; taken out to avoid problems with long tooltip lines*/
		cursor: help;
 border-bottom: 1px dotted #F30505;
}
 .tooltip a:active{
color:#151557;
}
/* Tooltip text */


.tooltip .tooltiptext {
  visibility: hidden;
    display: flex;
 width: 200px;
	   margin-left: -100px;
	left: 50%;

	
	
  background-color: #ffffff;
  color: #000000;
  text-align: center;
  padding: 5px;
  border-radius: 6px;
		border-style: solid;
	border-width: thin;
	border-color: #F30505;



	

 

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}
.tooltip .tooltiptext::after {
		position: absolute;
    display: flex;
	  content: "";
	 /*  margin-left: -70px;*/
	  text-align: left;
  border-width: 20px;
	max-width: 100px;
	  border-style: solid;
  border-color: #F30505 transparent transparent transparent;

  left: 50%;
	margin-left: -50px;
 	
 
}


/* Tooltip arrow */
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
    display: flex;
  top: 100%;
  left: 50%;
  margin-left: -20px;
  border-width: 20px;
  border-style: solid;
  border-color: #F30505 transparent transparent transparent;
	
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
	display: flex;
  visibility: visible;
  opacity:1;
	
}

.irregularVerbtext	{ color: #141C52; font: 24px -apple-system, arial, sans-serif; font-weight: normal; padding-bottom: 0px; line-height: normal; transition: color 0.5s; }

/* HOME 3 BOX COLUMNS */

.introbox-text	{ font-size: 13px; }

.introtitle	{ font-size: 15px; }

.grid-containerAdj {
  display: grid;
	margin: 4px;
  grid-template-columns:  auto auto auto auto auto;
  gap: 2px;
  background-color: #000000;
  padding: 2px;
  
}

.grid-containerAdj > div {
   background-color: #FFFFFF;
  text-align: center;
  padding: 2px;
  font-size: 20px;

}
.grid-containerSummary {
  display: grid;
	margin: 4px;
	
  grid-template-columns:  60% auto;
  gap: 2px;
  background-color: #000000;
  padding: 2px;
  
}

.grid-containerSummary > div {
   background-color: #FFFFFF;
  text-align: left;
  padding: 4px;
  font-size: 20px;

}
.grid-containerAdj2 {
  display: grid;	
  grid-template-columns:  auto auto auto ;
  gap: 2px;
  background-color: #000000;
  padding: 2px;
  
}

.grid-containerAdj2 > div {
   background-color: #FFFFFF;
  text-align: center;
  padding: 2px;
  font-size: 20px;

}	
.grid-containerAdj3 {
  display: grid;	
  grid-template-columns:  auto auto auto auto auto ;
  gap: 2px;
  background-color: #000000;
  padding: 2px;
  
}

.grid-containerAdj3 > div {
   background-color: #FFFFFF;
  text-align: center;
  padding: 2px;
  font-size: 20px;
}	



}
@media only screen and (min-width: 1100px) {
	#contentbox	 { max-width: 1100px; }
		
}

@media only screen and (min-width: 1200px) {
	#contentbox	 { max-width: 1100px; }
		
}


@media handheld and (max-width: 3500x) ,  screen and ( max-device-width : 3500px ) , screen and (max-width : 3500px ) {

    .logo-respond	 {  width: 300px; height: 71px; }
 .pic-respond	 {  width: 800px; height: 69px; }
    .pieC-respond	 { width: 750px; height: 560px;  } 
    .datatable-respond	 { width: 692px; height: 210px;  } 	
    
}
@media handheld and (max-width: 800x) ,  screen and ( max-device-width : 800px ) , screen and (max-width : 800px ) {


       .pic-respond	 {  width: 600px; height: 52px; }
    .pieC-respond	 { width: 500px; height: 373px;  }  
    .datatable-respond	 { width: 550px; height: 167px;  }
}


@media handheld and (max-width: 600px) ,  screen and ( max-device-width : 600px ) , screen and (max-width : 600px ) {

	 
    .logo-respond	 {  width: 300px; height: 71px; }
     .pic-respond	 {  width: 400px; height: 34px; }
    .pieC-respond	 { width: 400px; height: 299px;  }  
   .datatable-respond	 { width: 400px; height: 121px;  } 
}

@media handheld and (max-width : 414px ) , screen and ( max-device-width : 414px ) , screen and (max-width : 414px )  {
.logo-respond	 { width: 200px; height: 47px;  }
  .pic-respond	 {  width: 300px; height: 26px; }
    .pieC-respond	 { width: 300px; height: 224px;  }  
    .datatable-respond	 { width: 300px; height: 91px;  }  
}
@media handheld and (max-width: 300x) ,  screen and ( max-device-width : 300px ) , screen and (max-width : 300px ) {


    .pic-respond	 {  width: 300px; height: 26px; }
   .pieC-respond	 { width: 200px; height: 149px;  }
     .datatable-respond	 { width: 200px; height: 61px;  }  
}
@media handheld and (max-width: 200x) ,  screen and ( max-device-width : 200px ) , screen and (max-width : 200px ) {


    .pic-respond	 {  width: 200px; height: 17px; }
     .pieC-respond	 { width: 200px; height: 149px;  }
     .datatable-respond	 { width: 200px; height: 61px;  } 
}
@media only screen and (min-width: 630px) {
	.dad_vid {
  display: block;
  margin-left: auto;
  margin-right: auto;
width: 500px;
  height: auto;
}
}
	
@media only screen and (max-width: 630px) {
	.dad_vid {
  display: block;
  margin-left: auto;
  margin-right: auto;
width: 300px;
  height: auto;
}
    }



